
.homeContentWrapper h1 {                                font-size: 21px!important;
                                                                                                line-height: 24px;
                                                                                                font-weight: bold;
                                                                                                color: #606060; 
                                                                                                margin: 1.4em 0 0 0;
                                                                                                padding-top: 1em;
                                                                                                border-top: 1px solid #E0E0E0; }
                                                                        
.homeContentWrapper  h2 {                               font-size: 14px!important;
                                                                                                line-height: 21px;
                                                                                                font-weight: bold;
                                                                                                color: #1C5E86;
                                                                                                margin: 1.6em 0 1em 0;}                 
                                                                        
.homeContentWrapper h3 {                                font-size: 14px!important;
                                                                                                line-height: 18px;
                                                                                                font-weight: bold;
                                                                                                color: #606060;
                                                                                                margin: .6em 0;}                                                                        


.homeContentWrapper p {                                 font-size: 12px;
                                                                                                line-height: 18px;
                                                                                                margin-top: 12px;}


.homeContentWrapper a {                                 color: #BB0E3D;
                                                                                                font-weight: bold;
                                                                                                text-decoration: none; }

.homeContentWrapper a:hover {           color: #973335;
                                                                                                text-decoration: underline; }






.hSidebarLink {                                         margin: 0 0 0 0; 
                                                                                        border-bottom: 1px dotted #CCC;
                                                                                        line-height: 1.4em; }

.hSidebarLink span {                                    display: block;
                                                                                        padding: 5px 6px; }

.hSidebarLink a {                                       color: #BB0E3D;
                                                                                        text-decoration: none;
                                                                                        font-weight: bold; }

.hSidebarLink a:hover {                         text-decoration: underline; 
                                                                                        color: #973335; }

.hSidebarLink a.externalLink {  display: inline-block!important;
                                                                                        margin: 0 0 0 5px; }


.hSidebarIndent {                                               margin-left: 15px; }




.homeImage {                                                            margin: 0 0 0 0; }
.homeImage img {                                                        max-width: 100%; }











#topItem {                      margin-top: 0px!important; }





#homeButtonWrapper {                                    margin: 2em 0;
                                                                                        width: 100%; 
                                                                                        text-align: center;
                                                                                        padding-top: 1em;
                                                                                        border-top: 1px solid #E0E0E0; }

.homeButton {                                                   height: 50px;            }


.homeButton  {                                                  display: inline-block;
                                                                                        margin: 0 15px 5px 0;
                                                                                        line-height: normal;
                                                                                        text-align: center;
                                                                                        border: 4px solid #CCC;
                                                                                        font-size: 1.4em; 
                                                                                        width: 175px; 
                                                                                        height: 50px;
                                                                                        }

.homeButton a {                                         display: table-cell;
                                                                                        vertical-align: middle!important;
                                                                                        line-height: normal;
                                                                                        text-align: center;
                                                                                        background-color: #1c5e86; 
                                                                                        color: #FFF!important;
                                                                                        letter-spacing: .05em;
                                                                                        width: 175px; 
                                                                                        height: 50px;
                                                                                        }
                                                                                        
                                                                                        
.homeButton a:hover  {                           background-color: #5486a4; 
                                                                                        text-decoration: none!important; }





#aboutCDP {						margin: 20px 0 0 0;
									-moz-border-radius: 9px;
									-webkit-border-radius: 9px;
									-khtml-border-radius: 9px;
									border-radius: 9px;
									background: #b2c9d6 url(/images/aboutCDPbox.png) repeat-x;
									border: 2px solid #606060;
									padding: 15px;}
				
#aboutCDP h2 {					font-size: 18px;
									line-height: 24px;
									font-weight: bold;
									color: #1c5e86; }
				
#aboutCDP p {					font-size: 13px;
									line-height: 18px;
									margin-top: 12px;}

#aboutCDP a {					color: #BB0E3D;
									font-weight: bold;
									text-decoration: none; }

#aboutCDP a:hover { 			color: #973335;
									text-decoration: underline; }









#otherNews {					margin: 20px 0 0 0; }

#otherNews a {					color: #BB0E3D;
									font-weight: bold;
									text-decoration: none;  }

#otherNews a:hover { 		color: #973335;
									text-decoration: underline; }

#newsblock1 {					box-sizing: border-box;
									width: 50%;
									float: left;
									padding-right: 10px;
									border-right: 1px solid #CCC;
									margin-top: 10px;
										}

#otherNews h2 {				font-size: 18px;
									line-height: 24px;
									font-weight: bold;
									color: #606060;  }

.article {   					margin: 10px 0 20px 0;}

.articleDate { 				color: #606060;
									font-size: 11px;}

.articleLink {					font-size: 12px;
									line-height: 18px;}

#newsblock2 {					box-sizing: border-box;
									width: 50%;
									float: left;
									padding-left: 20px;
									margin-top: 10px;
									clear: right!important; }



#quickLinks { 				padding: 0 0 0 0;  }

#quickLinks  h3 {			margin-top: 0px!important; }


#stayConnected div img { 	vertical-align: middle;
									padding-right: 5px; }
									
									
.articleImage {					padding: 2px 0; }									
.articleImage img {				width: auto; max-width: 100%!important; }
									